<!DOCTYPE HTML>
<html lang="en-US">
    <head>
        <meta charset="UTF-8">
        <title>Hagal Admin Template v1.0</title>

        <meta name="viewport" content="initial-scale=1.0,maximum-scale=1.0,user-scalable=no">
        <link rel="icon" type="image/ico" href="favicon.ico">

        
    <!-- common stylesheets-->
        <!-- bootstrap framework css -->
            <link rel="stylesheet" href="bootstrap/css/bootstrap.min.css">
        <!-- flag icons -->
            <link rel="stylesheet" href="img/flags/flags.css">
        <!-- elusive webicons -->
            <link rel="stylesheet" href="css/elusive/css/elusive-webfont.css">

    <!-- aditional stylesheets -->

        <!-- main stylesheet -->
            <link rel="stylesheet" href="css/style.css">

        <!-- theme -->
            <link rel="stylesheet" href="css/blue.css" id="theme">

        <!--[if lt IE 9]><link rel="stylesheet" href="css/ie8.css"><![endif]-->

        <!--[if lt IE 9]>
            <script src="js/ie/html5shiv.js"></script>
            <script src="js/ie/respond.min.js"></script>
            <script src="js/ie/excanvas.min.js"></script>
        <![endif]-->

        <!-- custom fonts -->
            <link href='http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300&amp;subset=latin,latin-ext' rel='stylesheet'>

    </head>
    <body>
        <!-- main wrapper (without footer) -->
        <div id="main-wrapper">

            <!-- top bar -->
            <div class="navbar navbar-fixed-top">
                <div class="navbar-inner">
                    <div class="container-fluid">
                        <div id="mobileNav" class="pull-left"></div>
                        <ul class="nav nav_left">
                            <li>
                                <a data-toggle="modal" href="#bar_messages">Messages <span class="label label-important">3</span></a>
                            </li>
                            <li class="divider-vertical"></li>
                            <li class="dropdown">
                                <a data-toggle="modal" href="#bar_tasks">Tasks <span class="label label-success">5</span></a>
                            </li>
                        </ul>
                        <ul class="nav nav_right">
                            <li class="dropdown dropdown-right">
                                <a data-toggle="dropdown" href="#"><i class="flag-us"></i> <b class="caret"></b></a>
                                <ul class="dropdown-menu">
                                    <li><a href="#"><i class="flag-jp"></i> Japan</a></li>
                                    <li><a href="#"><i class="flag-br"></i> Brasil</a></li>
                                    <li><a href="#"><i class="flag-ie"></i> Ireland</a></li>
                                </ul>
                            </li>
                            <li class="divider-vertical"></li>
                            <li class="dropdown dropdown-right">
                                <a data-toggle="dropdown" href="#">John Smith <b class="caret"></b></a>
                                <ul class="dropdown-menu">
                                    <li><a href="user_profile.html">Settings</a></li>
                                    <li><a href="login.html">Logout</a></li>
                                </ul>
                            </li>
                            <li class="divider-vertical"></li>
                            <li>
                                <a href="#" class="jpanel-trigger"><i class="icon-align-justify icon-white"></i> Sidebar</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            
            <!-- header -->
            <header id="header">
                <div class="container-fluid">
                    <div class="row-fluid">
                        <div class="span12">
                            <div class="logo_holder">
                                <a href="dashboard.html" class="main_logo"><img src="img/hagal_logo.png" alt=""></a>
                            </div>
                            <ul class="quick_links">
                                <li><a href="#" class="link_active"><i class="elusive-icon-dashboard"></i></a></li>
                                <li><a href="#"><i class="elusive-icon-envelope"></i></a></li>
                                <li><a href="#"><i class="elusive-icon-comment"></i><span class="label label-important">4</span></a></li>
                                <li><a href="#"><i class="elusive-icon-file-edit"></i></a></li>
                                <li><a href="#"><i class="elusive-icon-user"></i></a></li>
                                <li><a href="#"><i class="elusive-icon-graph"></i></a></li>
                                <li><a href="#"><i class="elusive-icon-tasks"></i><span class="label label-info">14</span></a></li>
                                <li><a href="#"><i class="elusive-icon-cog"></i></a></li>
                            </ul>
                            <form class="search_form">
                                <input id="q" type="text" name="q" autocomplete="off" data-source="[&quot;Alabama&quot;,&quot;Alaska&quot;,&quot;Arizona&quot;,&quot;Arkansas&quot;,&quot;California&quot;,&quot;Colorado&quot;,&quot;Connecticut&quot;,&quot;Delaware&quot;,&quot;Florida&quot;,&quot;Georgia&quot;,&quot;Hawaii&quot;,&quot;Idaho&quot;,&quot;Illinois&quot;,&quot;Indiana&quot;,&quot;Iowa&quot;,&quot;Kansas&quot;,&quot;Kentucky&quot;,&quot;Louisiana&quot;,&quot;Maine&quot;,&quot;Maryland&quot;,&quot;Massachusetts&quot;,&quot;Michigan&quot;,&quot;Minnesota&quot;,&quot;Mississippi&quot;,&quot;Missouri&quot;,&quot;Montana&quot;,&quot;Nebraska&quot;,&quot;Nevada&quot;,&quot;New Hampshire&quot;,&quot;New Jersey&quot;,&quot;New Mexico&quot;,&quot;New York&quot;,&quot;North Dakota&quot;,&quot;North Carolina&quot;,&quot;Ohio&quot;,&quot;Oklahoma&quot;,&quot;Oregon&quot;,&quot;Pennsylvania&quot;,&quot;Rhode Island&quot;,&quot;South Carolina&quot;,&quot;South Dakota&quot;,&quot;Tennessee&quot;,&quot;Texas&quot;,&quot;Utah&quot;,&quot;Vermont&quot;,&quot;Virginia&quot;,&quot;Washington&quot;,&quot;West Virginia&quot;,&quot;Wisconsin&quot;,&quot;Wyoming&quot;]" data-items="4" data-provide="typeahead">
                                <button><i class="icon-search"></i></button>
                            </form>
                        </div>
                    </div>
                </div>
            </header>
            
            <!--  messages modal  -->
            <div id="bar_tasks" class="modal hide fade" role="dialog">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">×</button>
                    <h3>Tasks</h3>
                </div>
                <div class="modal-body modal-body-a">
                    <table class="table">
                        <thead>
                            <tr>
                                <th>Priority</th>
                                <th>Name</th>
                                <th>Actions</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td>
                                    <span class="label label-success">Low</span>
                                </td>
                                <td>
                                    <a href="#" class="message-title">Lorem ipsum dolor sit amet...</a>
                                    <div class="message-info">
                                        <div class="progress progress-success progress-small"><div style="width: 40%" class="bar"></div></div>
                                    </div>
                                </td>
                                <td><a href="#"><i class="icon-eye-open"></i></a> <a href="#"><i class="icon-share-alt"></i></a> <a href="#"><i class="icon-trash"></i></a></td>
                            </tr>   
                            <tr>
                                <td>
                                    <span class="label label-important">High</span>
                                </td>
                                <td>
                                    <a href="#" class="message-title">Lorem ipsum dolor sit amet...</a>
                                    <div class="message-info">
                                        <div class="progress progress-danger progress-small"><div style="width: 80%" class="bar"></div></div>
                                    </div>
                                </td>
                                <td><a href="#"><i class="icon-eye-open"></i></a> <a href="#"><i class="icon-share-alt"></i></a> <a href="#"><i class="icon-trash"></i></a></td>
                            </tr>   
                            <tr>
                                <td>
                                    <span class="label label-success">Low</span>
                                </td>
                                <td>
                                    <a href="#" class="message-title">Lorem ipsum dolor sit amet...</a>
                                    <div class="message-info">
                                        <div class="progress progress-success progress-small"><div style="width: 40%" class="bar"></div></div>
                                    </div>
                                </td>
                                <td><a href="#"><i class="icon-eye-open"></i></a> <a href="#"><i class="icon-share-alt"></i></a> <a href="#"><i class="icon-trash"></i></a></td>
                            </tr>   
                            <tr>
                                <td>
                                    <span class="label label-warning">Medium</span>
                                </td>
                                <td>
                                    <a href="#" class="message-title">Lorem ipsum dolor sit amet...</a>
                                    <div class="message-info">
                                        <div class="progress progress-warning progress-small"><div style="width: 60%" class="bar"></div></div>
                                    </div>
                                </td>
                                <td><a href="#"><i class="icon-eye-open"></i></a> <a href="#"><i class="icon-share-alt"></i></a> <a href="#"><i class="icon-trash"></i></a></td>
                            </tr>   
                            <tr>
                                <td>
                                    <span class="label label-important">High</span>
                                </td>
                                <td>
                                    <a href="#" class="message-title">Lorem ipsum dolor sit amet...</a>
                                    <div class="message-info">
                                        <div class="progress progress-danger progress-small"><div style="width: 80%" class="bar"></div></div>
                                    </div>
                                </td>
                                <td><a href="#"><i class="icon-eye-open"></i></a> <a href="#"><i class="icon-share-alt"></i></a> <a href="#"><i class="icon-trash"></i></a></td>
                            </tr>   
                        </tbody>
                    </table>
                </div>
            </div>
            
            <!--  alerts modal  -->
            <div id="bar_messages" class="modal hide fade" role="dialog">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">×</button>
                    <h3>Messages</h3>
                </div>
                <div class="modal-body modal-body-a">
                    <table class="table">
                        <thead>
                            <tr>
                                <th style="width:16px">lp</th>
                                <th>Name</th>
                                <th>Actions</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td>1.</td>
                                <td>
                                    <a href="#" class="message-title">Lorem ipsum dolor sit amet...</a>
                                    <div class="message-info">24.10.2014</div>
                                </td>
                                <td><a href="#"><i class="icon-eye-open"></i></a> <a href="#"><i class="icon-share-alt"></i></a> <a href="#"><i class="icon-trash"></i></a></td>
                            </tr>   
                            <tr>
                                <td>2.</td>
                                <td>
                                    <a href="#" class="message-title">Lorem ipsum dolor sit amet...</a>
                                    <div class="message-info">24.10.2014</div>
                                </td>
                                <td><a href="#"><i class="icon-eye-open"></i></a> <a href="#"><i class="icon-share-alt"></i></a> <a href="#"><i class="icon-trash"></i></a></td>
                            </tr>   
                            <tr>
                                <td>3.</td>
                                <td>
                                    <a href="#" class="message-title">Lorem ipsum dolor sit amet...</a>
                                    <div class="message-info">24.10.2014</div>
                                </td>
                                <td><a href="#"><i class="icon-eye-open"></i></a> <a href="#"><i class="icon-share-alt"></i></a> <a href="#"><i class="icon-trash"></i></a></td>
                            </tr>   
                        </tbody>
                    </table>
                </div>
            </div>

            <section id="main_section">
                <div class="container-fluid">
                    <div id="contentwrapper">
                        <div id="content">

                            <!-- breadcrumbs -->
                            <section id="breadcrumbs">
                                <ul>
                                    <li><a href="#">Home</a></li>
                                    <li class="crumb_sep"><i class="elusive-icon-play"></i></li>
                                    <li><a href="#">Components</a></li>
                                    <li class="crumb_sep"><i class="elusive-icon-play"></i></li>
                                    <li><span>Contact List</span></li>                                    
                                </ul>
                            </section>

                            <!-- main content -->
                            <div class="row-fluid">
                                <div class="span12">
                                    <div class="box_a">
                                        <div class="box_a_heading">
                                            <h3>Sortable contact list</h3>
                                        </div>
                                        <div class="box_a_content">
                                            <div id="contact-list">
                                                <div class="filters list_filters clearfix">
                                                    <ul class="sort-by inline sorting">
                                                        <li class="sort btn btn-small" data-sort="l_username">Sort by username <i class="icon-chevron-down"></i><i class="icon-chevron-up"></i></li>
                                                        <li class="sort btn btn-small" data-sort="l_company">Sort by company <i class="icon-chevron-down"></i><i class="icon-chevron-up"></i></li>
                                                        <li class="sort btn btn-small" data-sort="l_email">Sort by email <i class="icon-chevron-down"></i><i class="icon-chevron-up"></i></li>
                                                    </ul>
                                                    <div id="count_list">Contacts found: <span>20</span></div>
                                                    <input class="search-fuzzy span4" placeholder="Search..." type="text" />
                                                </div>
                                                <ul class="list clearfix">
                                                                                                        <li>
                                                        <img class="img-polaroid l_avatar" alt="" src="img/avatars/avatar_1.jpg">
                                                        <p class="l_username">Mrs. Lydia Roob</p>
                                                        <p class="l_company l_other">Herman-Swift</p>
                                                        <p class="l_email l_other"><span class="muted">Email:</span> bauch.adrienne@greenfelderbrakus.info</p>
                                                        <p class="l_phone l_other"><span class="muted">Phone:</span> 1-258-209-8194x09112</p>
                                                        <p class="l_address l_other"><span class="muted">Address:</span> 293 Milan Roads Suite 737
West Deanna, VA 14818-9243</p>
                                                    </li>
                                                                                                        <li>
                                                        <img class="img-polaroid l_avatar" alt="" src="img/avatars/avatar_2.jpg">
                                                        <p class="l_username">Edward Ondricka</p>
                                                        <p class="l_company l_other">Okuneva-Smith</p>
                                                        <p class="l_email l_other"><span class="muted">Email:</span> pkovacek@kovacek.net</p>
                                                        <p class="l_phone l_other"><span class="muted">Phone:</span> 04302726881</p>
                                                        <p class="l_address l_other"><span class="muted">Address:</span> 04428 Rutherford Street
West Lloyd, NY 25509</p>
                                                    </li>
                                                                                                        <li>
                                                        <img class="img-polaroid l_avatar" alt="" src="img/avatars/avatar_3.jpg">
                                                        <p class="l_username">Sarai Bogan</p>
                                                        <p class="l_company l_other">Cartwright PLC</p>
                                                        <p class="l_email l_other"><span class="muted">Email:</span> rhamill@volkman.com</p>
                                                        <p class="l_phone l_other"><span class="muted">Phone:</span> (605)771-8950x72688</p>
                                                        <p class="l_address l_other"><span class="muted">Address:</span> 15056 Lea Underpass
Wolftown, UT 64198</p>
                                                    </li>
                                                                                                        <li>
                                                        <img class="img-polaroid l_avatar" alt="" src="img/avatars/avatar_4.jpg">
                                                        <p class="l_username">Osborne Frami</p>
                                                        <p class="l_company l_other">Beer Ltd</p>
                                                        <p class="l_email l_other"><span class="muted">Email:</span> mason.tremblay@gmail.com</p>
                                                        <p class="l_phone l_other"><span class="muted">Phone:</span> (003)655-9999</p>
                                                        <p class="l_address l_other"><span class="muted">Address:</span> 601 Kaleb Islands
New Stefan, NE 63387</p>
                                                    </li>
                                                                                                        <li>
                                                        <img class="img-polaroid l_avatar" alt="" src="img/avatars/avatar_5.jpg">
                                                        <p class="l_username">Ms. Jamil Jenkins</p>
                                                        <p class="l_company l_other">Kshlerin-Jakubowski</p>
                                                        <p class="l_email l_other"><span class="muted">Email:</span> lquitzon@nitzscheebert.com</p>
                                                        <p class="l_phone l_other"><span class="muted">Phone:</span> 1-838-498-2546x1827</p>
                                                        <p class="l_address l_other"><span class="muted">Address:</span> 053 Watsica Motorway Apt. 124
Ellashire, GU 93165</p>
                                                    </li>
                                                                                                        <li>
                                                        <img class="img-polaroid l_avatar" alt="" src="img/avatars/avatar_6.jpg">
                                                        <p class="l_username">Blaise Erdman</p>
                                                        <p class="l_company l_other">Greenfelder and Sons</p>
                                                        <p class="l_email l_other"><span class="muted">Email:</span> etha.murphy@yahoo.com</p>
                                                        <p class="l_phone l_other"><span class="muted">Phone:</span> +01(3)6650569183</p>
                                                        <p class="l_address l_other"><span class="muted">Address:</span> 305 Wilfred Crescent Apt. 442
Merlchester, WV 03009</p>
                                                    </li>
                                                                                                        <li>
                                                        <img class="img-polaroid l_avatar" alt="" src="img/avatars/avatar_7.jpg">
                                                        <p class="l_username">Amparo Moore</p>
                                                        <p class="l_company l_other">Smitham LLC</p>
                                                        <p class="l_email l_other"><span class="muted">Email:</span> dylan.beer@kirlin.com</p>
                                                        <p class="l_phone l_other"><span class="muted">Phone:</span> (386)796-8455x051</p>
                                                        <p class="l_address l_other"><span class="muted">Address:</span> 7502 Trisha Crescent Apt. 247
Casimertown, AE 02608-6406</p>
                                                    </li>
                                                                                                        <li>
                                                        <img class="img-polaroid l_avatar" alt="" src="img/avatars/avatar_8.jpg">
                                                        <p class="l_username">Stefanie Fay</p>
                                                        <p class="l_company l_other">Connelly Group</p>
                                                        <p class="l_email l_other"><span class="muted">Email:</span> nikolas.nitzsche@hotmail.com</p>
                                                        <p class="l_phone l_other"><span class="muted">Phone:</span> 673-453-4991x7879</p>
                                                        <p class="l_address l_other"><span class="muted">Address:</span> 91020 Runolfsdottir Forges
Summerville, SC 41106</p>
                                                    </li>
                                                                                                        <li>
                                                        <img class="img-polaroid l_avatar" alt="" src="img/avatars/avatar_9.jpg">
                                                        <p class="l_username">Mrs. Lennie Effertz V</p>
                                                        <p class="l_company l_other">Reinger, Murazik and Ruecker</p>
                                                        <p class="l_email l_other"><span class="muted">Email:</span> kub.cristopher@pacocha.com</p>
                                                        <p class="l_phone l_other"><span class="muted">Phone:</span> (703)793-8049x341</p>
                                                        <p class="l_address l_other"><span class="muted">Address:</span> 8731 Julia Greens Suite 568
Lynchtown, IA 51283-6147</p>
                                                    </li>
                                                                                                        <li>
                                                        <img class="img-polaroid l_avatar" alt="" src="img/avatars/avatar_10.jpg">
                                                        <p class="l_username">Clemens Bauch MD</p>
                                                        <p class="l_company l_other">Okuneva-Berge</p>
                                                        <p class="l_email l_other"><span class="muted">Email:</span> zo'kon@lemkebrekke.com</p>
                                                        <p class="l_phone l_other"><span class="muted">Phone:</span> 772.427.3766</p>
                                                        <p class="l_address l_other"><span class="muted">Address:</span> 697 Collier Drives
South Dorothea, MP 30812</p>
                                                    </li>
                                                                                                        <li>
                                                        <img class="img-polaroid l_avatar" alt="" src="img/avatars/avatar_11.jpg">
                                                        <p class="l_username">Mrs. Audie Sawayn</p>
                                                        <p class="l_company l_other">Romaguera, Morissette and Altenwerth</p>
                                                        <p class="l_email l_other"><span class="muted">Email:</span> heaney.loraine@ledner.biz</p>
                                                        <p class="l_phone l_other"><span class="muted">Phone:</span> 1-698-641-8585x56397</p>
                                                        <p class="l_address l_other"><span class="muted">Address:</span> 6029 Lehner Lake
Kesslerside, IA 52366</p>
                                                    </li>
                                                                                                        <li>
                                                        <img class="img-polaroid l_avatar" alt="" src="img/avatars/avatar_12.jpg">
                                                        <p class="l_username">Adolf Wisozk</p>
                                                        <p class="l_company l_other">Bednar-Beier</p>
                                                        <p class="l_email l_other"><span class="muted">Email:</span> jimmie47@gmail.com</p>
                                                        <p class="l_phone l_other"><span class="muted">Phone:</span> 884-774-9546x2751</p>
                                                        <p class="l_address l_other"><span class="muted">Address:</span> 18443 Waters Flat Apt. 961
Aishaville, NY 12847</p>
                                                    </li>
                                                                                                        <li>
                                                        <img class="img-polaroid l_avatar" alt="" src="img/avatars/avatar_13.jpg">
                                                        <p class="l_username">Enrico Schinner</p>
                                                        <p class="l_company l_other">Yundt, Goodwin and Pouros</p>
                                                        <p class="l_email l_other"><span class="muted">Email:</span> gtowne@gmail.com</p>
                                                        <p class="l_phone l_other"><span class="muted">Phone:</span> 1-179-033-6006x725</p>
                                                        <p class="l_address l_other"><span class="muted">Address:</span> 593 Hillary Harbor Suite 853
Lenniechester, AR 62724-7176</p>
                                                    </li>
                                                                                                        <li>
                                                        <img class="img-polaroid l_avatar" alt="" src="img/avatars/avatar_14.jpg">
                                                        <p class="l_username">Ashtyn Schmitt</p>
                                                        <p class="l_company l_other">Kuvalis-Tremblay</p>
                                                        <p class="l_email l_other"><span class="muted">Email:</span> koepp.chyna@yahoo.com</p>
                                                        <p class="l_phone l_other"><span class="muted">Phone:</span> 1-418-119-5910</p>
                                                        <p class="l_address l_other"><span class="muted">Address:</span> 987 Predovic Forest
Schowalterside, PA 91007-9527</p>
                                                    </li>
                                                                                                        <li>
                                                        <img class="img-polaroid l_avatar" alt="" src="img/avatars/avatar_15.jpg">
                                                        <p class="l_username">Elta Ziemann V</p>
                                                        <p class="l_company l_other">Schultz, Carroll and Medhurst</p>
                                                        <p class="l_email l_other"><span class="muted">Email:</span> baby.gleichner@swaniawski.net</p>
                                                        <p class="l_phone l_other"><span class="muted">Phone:</span> 796-865-7336x0142</p>
                                                        <p class="l_address l_other"><span class="muted">Address:</span> 69532 Bradtke Drive Suite 968
Selinaton, CO 18711-7618</p>
                                                    </li>
                                                                                                        <li>
                                                        <img class="img-polaroid l_avatar" alt="" src="img/avatars/avatar_16.jpg">
                                                        <p class="l_username">Pauline Hagenes</p>
                                                        <p class="l_company l_other">D'Amore-Gutkowski</p>
                                                        <p class="l_email l_other"><span class="muted">Email:</span> wunsch.destany@gmail.com</p>
                                                        <p class="l_phone l_other"><span class="muted">Phone:</span> 364.256.6990x3522</p>
                                                        <p class="l_address l_other"><span class="muted">Address:</span> 2023 Corkery Burg
North Daphnee, GA 42386</p>
                                                    </li>
                                                                                                        <li>
                                                        <img class="img-polaroid l_avatar" alt="" src="img/avatars/avatar_17.jpg">
                                                        <p class="l_username">Jaiden O'Keefe</p>
                                                        <p class="l_company l_other">Schimmel, Lubowitz and Spencer</p>
                                                        <p class="l_email l_other"><span class="muted">Email:</span> tyler64@yahoo.com</p>
                                                        <p class="l_phone l_other"><span class="muted">Phone:</span> 06588769232</p>
                                                        <p class="l_address l_other"><span class="muted">Address:</span> 354 Haleigh Wells
Caleborough, AK 37915</p>
                                                    </li>
                                                                                                        <li>
                                                        <img class="img-polaroid l_avatar" alt="" src="img/avatars/avatar_18.jpg">
                                                        <p class="l_username">Mr. Krystel Bednar V</p>
                                                        <p class="l_company l_other">Murray, Durgan and Bins</p>
                                                        <p class="l_email l_other"><span class="muted">Email:</span> winona.schmidt@yahoo.com</p>
                                                        <p class="l_phone l_other"><span class="muted">Phone:</span> 07757109743</p>
                                                        <p class="l_address l_other"><span class="muted">Address:</span> 9128 Douglas Stream Apt. 570
South Misaelberg, IA 05841</p>
                                                    </li>
                                                                                                        <li>
                                                        <img class="img-polaroid l_avatar" alt="" src="img/avatars/avatar_19.jpg">
                                                        <p class="l_username">Davon Tremblay DVM</p>
                                                        <p class="l_company l_other">Purdy-Will</p>
                                                        <p class="l_email l_other"><span class="muted">Email:</span> rklocko@quitzon.org</p>
                                                        <p class="l_phone l_other"><span class="muted">Phone:</span> 1-486-259-0437</p>
                                                        <p class="l_address l_other"><span class="muted">Address:</span> 93384 Hildegard Plain
Velvaside, OH 31127</p>
                                                    </li>
                                                                                                        <li>
                                                        <img class="img-polaroid l_avatar" alt="" src="img/avatars/avatar_20.jpg">
                                                        <p class="l_username">Rosie Ebert</p>
                                                        <p class="l_company l_other">Gibson, Howell and Denesik</p>
                                                        <p class="l_email l_other"><span class="muted">Email:</span> brycen.mertz@hotmail.com</p>
                                                        <p class="l_phone l_other"><span class="muted">Phone:</span> 120-616-9110</p>
                                                        <p class="l_address l_other"><span class="muted">Address:</span> 7760 Krajcik Knolls Apt. 639
New Alexysside, RI 57362</p>
                                                    </li>
                                                                                                    </ul>
                                                <div class="list-helpers">
                                                    <div class="hagal_pagination pagination-centered">
                                                        <ul class="paging bottomPaging"></ul>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>

                        </div>
                        <!-- #content end -->
                    </div>
                    <!-- #contentwrapper end -->
                    <!-- side menu -->
                    <aside id="menu">
                        <div class="accordion" id="side_menu">
                            <div class="accordion-group">
                                <div class="accordion-heading">
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#side_menu" href="#m_dashboard">
                                        <i class="elusive-icon-dashboard"></i>
                                        Dashboard
                                    </a>
                                </div>
                                <div id="m_dashboard" class="accordion-body collapse">
                                    <div class="accordion-inner">
                                        <ul>
                                            <li><a href="dashboard.html">Default Dashboard</a></li>
                                            <li><a href="dashboard_alternative.html">Alternative Dashboard</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-group">
                                <div class="accordion-heading">
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#side_menu" href="#m_forms">
                                        <span class="badge badge-info">2</span>
                                        <i class="elusive-icon-pencil"></i>
                                        Forms
                                    </a>
                                </div>
                                <div id="m_forms" class="accordion-body collapse">
                                    <div class="accordion-inner">
                                        <ul>
                                            <li><a href="form_elements.html">Form elements</a></li>
                                            <li><a href="form_validation.html">Form validation</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-group">
                                <div class="accordion-heading">
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#side_menu" href="#m_components">
                                        <span class="badge badge-info">15</span>
                                        <i class="elusive-icon-cogs"></i>
                                        Components
                                    </a>
                                </div>
                                <div id="m_components" class="accordion-body collapse">
                                    <div class="accordion-inner">
                                        <ul>
                                            <li><a href="calendar.html">Calendar</a></li>
                                            <li><a href="charts.html">Charts</a></li>
                                            <li class="current"><a href="contact_list.html">Contact List</a></li>
                                            <li><a href="editable_elements.html">Editable Elements</a></li>
                                            <li><a href="file_manager.html">File manager</a></li>
                                            <li><a href="gallery.html">Gallery</a></li>
                                            <li><a href="gmaps.html">Google Maps</a></li>
                                            <li>
                                                <a href="#">Tables</a>
                                                <ul class="hide">
                                                    <li><a href="datatables.html">Datatables</a></li>
                                                    <li><a href="table_responsive.html">Responsive Table</a></li>
                                                    <li><a href="table_sorting.html">Table Sorter</a></li>
                                                </ul>
                                            </li>
                                            <li><a href="timeline.html">Timeline</a></li>
                                            <li><a href="webcam.html">Webcam</a></li>
                                            <li><a href="wizard.html">Wizard</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-group">
                                <div class="accordion-heading">
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#side_menu" href="#m_uiElements">
                                        <i class="elusive-icon-fire"></i>
                                        UI Elements
                                    </a>
                                </div>
                                <div id="m_uiElements" class="accordion-body collapse">
                                    <div class="accordion-inner">
                                        <ul>
                                            <li><a href="alerts_buttons.html">Alerts, Buttons</a></li>
                                            <li><a href="grid.html">Grid</a></li>
                                            <li><a href="icons.html">Icons</a></li>
                                            <li><a href="notifications.html">Notifications</a></li>
                                            <li><a href="tabs_accordions.html">Tabs, Accordions</a></li>
                                            <li><a href="tooltips_popovers.html">Tooltips, Popovers</a></li>
                                            <li><a href="typography.html">Typography</a></li>
                                            <li><a href="widgets.html">Widgets</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-group">
                                <div class="accordion-heading">
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#side_menu" href="#m_otherPages">
                                        <i class="elusive-icon-folder"></i>
                                        Other pages
                                    </a>
                                </div>
                                <div id="m_otherPages" class="accordion-body collapse">
                                    <div class="accordion-inner">
                                        <ul>
                                            <li><a href="blank.html">Blank page</a></li>
                                            <li><a href="blog_archive.html">Blog archive</a></li>
                                            <li><a href="blog_page.html">Blog page</a></li>
                                            <li><a href="chat.html">Chat</a></li>
                                            <li><a href="error_404.html">Error 404</a></li>
                                            <li><a href="help_faq.html">Help/Faq</a></li>
                                            <li><a href="invoices.html">Invoices</a></li>
                                            <li><a href="login.html">Login Page</a></li>
                                                                                        <li><a href="pricing_table.html">Pricing Table</a></li>
                                            <li><a href="search_page.html">Search Page</a></li>
                                            <li><a href="user_profile.html">User profile</a></li>
                                            <li><a href="settings.html">Site Settings</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-group">
                                <div class="accordion-heading">
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#side_menu" href="#m_submenu">
                                        <i class="elusive-icon-th-list"></i>
                                        Sub-menu
                                    </a>
                                </div>
                                <div id="m_submenu" class="accordion-body collapse">
                                    <div class="accordion-inner">
                                        <ul>
                                            <li>
                                                <a href="#">First level</a>
                                                <ul class="hide">
                                                    <li><a href="#">Second level</a></li>
                                                    <li><a href="#">Second level</a></li>
                                                    <li>
                                                        <a href="#">Second level</a>
                                                        <ul class="hide">
                                                            <li><a href="#">Third level</a></li>
                                                            <li><a href="#">Third level</a></li>
                                                            <li><a href="#">Third level</a></li>
                                                        </ul>
                                                    </li>
                                                    <li><a href="#">Second level</a></li>
                                                </ul>
                                            </li>
                                            <li><a href="#">First level</a></li>
                                            <li><a href="#">First level</a></li>
                                            <li><a href="#">First level</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </aside>
                    <!-- jPanel sidebar -->
                    <aside id="jpanel_side" class="jpanel_sidebar">
                        <div class="jpanel_inner">
                            <span class="close jpanel_close">×</span>
                            <h4 class="heading_a">Actions</h4>
                            <a href="#" class="btn btn-block">Button</a>
                            <a href="#" class="btn btn-block">Another Button</a>
                            <div class="sep_a"></div>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius nesciunt praesentium aliquam provident aperiam ullam illum aliquid ad at unde excepturi nulla id impedit est quasi quis architecto nobis in.</p>
                            <div class="sep_a"></div>
                            <div class="progress progress-info progress-small"><div class="bar" style="width: 20%"></div></div>
                            <div class="help-block">CPU Usage</div>
                            <div class="progress progress-success progress-small"><div class="bar" style="width: 40%"></div></div>
                            <div class="help-block">Disk Usage</div>
                            <div class="progress progress-warning progress-small"><div class="bar" style="width: 60%"></div></div>
                            <div class="help-block">DB Usage</div>
                            <div class="progress progress-danger progress-small"><div class="bar" style="width: 80%"></div></div>
                            <div class="help-block">Server Usage</div>
                        </div>
                    </aside>
                    <!-- sticky footer space -->
                    <div id="footer_space"></div>
                </div>
            </section>
        </div>
        <!-- #main-wrapper end -->

        <!-- footer -->
        <footer id="footer">
            <div class="row-fluid">
                <div class="span3">
                    &copy; Your Company 2013
                </div>
                <div class="span9">
                    <ul>
                        <li><a href="#">First link</a></li>
                        <li>&middot;</li>
                        <li><a href="#">Second link</a></li>
                    </ul>
                </div>
            </div>
        </footer>
        
    <!-- common scripts -->
        <!-- jQuery library -->
            <script src="js/jquery.min.js"></script>
            <!-- jQuery migrate -->
            <script src="js/jquery-migrate-1.2.1.min.js"></script>
        <!-- bootstrap framework plugins -->
            <script src="bootstrap/js/bootstrap.min.js"></script>
        <!-- actual width/height of hidden DOM elements -->
            <script src="js/jquery.actual.min.js"></script>
        <!-- jquery cookie plugin -->
            <script src="js/jquery_cookie.js"></script>
        <!-- jquery tooltips -->
            <script src="js/lib/powertip/jquery.powertip.min.js"></script>
        <!-- off-canvas sidebar -->
            <script src="js/jquery.jpanelmenu.js"></script>
        <!-- mobile navigation -->
            <script src="js/tinynav.js"></script>

        <!-- common functions -->
            <script src="js/hagal_common.js"></script>

    <!-- contact list scripts -->
        <!-- list_js -->
            <script src="js/lib/listJS/list.min.js"></script>
            <script src="js/lib/listJS/plugins/fuzzy/list.fuzzySearch.min.js"></script>
            <script src="js/lib/listJS/plugins/paging/list.paging.min.js"></script>

            <script src="js/pages/hagal_contact_list.js"></script>
    </body>
</html>